/*
Theme Name: Official Child
Theme URI: http://themetor.com
Author: Tohid Golkar
Author URI: http://themetor.com
Description: Child theme for Official theme 
Template: official
Version: 1.0
*/



@import url("../official/style.css");

#official_facebook-8 iframe{

    height: 228px !important;

}

.footer-last {

    padding: 10px 0 0 !important;

}

.headdown{

	height:0;

}

.header_v9 .info {

    float: left;

    margin: 0px;

    font-size: 11px;

}

.info p{

	margin-top: -56px;

    position: absolute;

    font-size: 29px;

    left: 0;

    margin-left: 101px;

    color: #308a45;

}

.header_v2 .sf-menu li a {

    text-align: right;

}

/* Accordion */
.home .kwickslider.kwick_5_col .kwicks-expanded{
	background-size:cover !important;
}
.kwickslider.kwick_5_col{

	width: 1200px;

}

.kwickslider ul {

    width: 1200px !important;

}

.kwick_caption h4 {

   

}

.kwick_caption_text, .kwick_caption h4{

	 margin: 6px 14px 0px !important;

	 width: inherit !important;

	 float:none !important;

}

.kwicks.kwicks-horizontal.kwicks-processed li a{

	 width:100%;

	 height:100%;

}

/* Call To Action */

.action.mbf.rev.style2.light.clearfix .inner {

    padding: 0 2%;

}

.action .matn {

    display: flex;

}

.action .matn h4 {

    padding: 5px;

    font-size: 31px;

    width: 15%;

    padding-left: 22px;

}

.action .matn h4:before {

    content: '';

    background: #BBDFBC;

    height: 64px;

    width: 2px;

    float: left;

    z-index: 1;

    margin-top: 9px;

}

.inner {

    padding: 0;

	border:0;

	border-radius:0;

}

.inner:hover {

    box-shadow: none;

    border:0;

}

.inner .matn p {

    font-size: 26px;

    margin-top: 38px;

}

.tbutton span {

    padding: 0px 35px;

    font-size: large;

}

.vc_message_box {
    padding: 1em 5em 1em 4em !important;
}
.vc_message_box-icon {
    right: 0;
}

/* Call To Action Small */

.small-cta .action.mbf.rev.style2.light.clearfix .inner{

	padding:0;

}

.small-cta .action .matn h4 {

    padding: 5px;

    font-size: 24px;

    width: 20%;

    padding-left: 22px;

}

.small-cta .inner .matn p {

    font-size: 20px;

    margin-top: 38px;

}

/* Category Boxes */

.service-old .stitle{

	border-bottom: 0;

}

.service-old .stitle h3 {

    display:block;

    text-align: right;

}





/* Brand box */

.home .wpb_single_image .vc_single_image-wrapper.vc_box_rounded, .wpb_single_image .vc_single_image-wrapper.vc_box_rounded img{

	border-radius: 0 !important;

}

.home .wpb_column.vc_column_container.vc_col-sm-4 .wpb_text_column.wpb_content_element,

.catalog-row .wpb_column.vc_column_container.vc_col-sm-4 .wpb_text_column.wpb_content_element

{

	width: 58%;

    float: right;

    text-align: right;

} 

.page-id-4714 .wpb_column.vc_column_container.vc_col-sm-3 .wpb_text_column.wpb_content_element,

.catalog-row .wpb_column.vc_column_container.vc_col-sm-3 .wpb_text_column.wpb_content_element

{

	width: 50%;

    float: right;

    text-align: right;

} 

.page-id-4714 .wpb_column.vc_column_container.vc_col-sm-3 .tbutton.medium span,

.catalog-row .wpb_column.vc_column_container.vc_col-sm-3 .tbutton.medium{

    padding: 0 8px;

    line-height: 2em;

}

.home .wpb_column.vc_column_container.vc_col-sm-4 .wpb_text_column.wpb_content_element p,

.catalog-row .wpb_column.vc_column_container.vc_col-sm-4 .wpb_text_column.wpb_content_element p{

	text-align: right !important;

	margin-right:14px;

} 

.home .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {

    margin-bottom: 14px !important;

}

.page-id-4714 .vc_column_container>.vc_column-inner {

    padding-left: 15px !important;

    padding-right: 15px !important;

}



.vc_pageable-slide-wrapper.vc_clearfix p{

    display:none;

}

.service-old .stitle h3 a {

    color: #308a45;

    font-size: 16px;

    line-height: 40px;

}

.action .tbutton {

    margin-top: 0;

	border-radius: 4px;

}

/* Testimonials */

.testimonials .flex-direction-nav a i {

    color: #308a45;

}

.client-avat {

    position: relative;

	right: 0px !important;

    margin-top: 10px;

}

.testimonial-s strong {

    text-align: center;

}



.footer_widget.widget_media_image.grid_4{

	width:10%

}

.wpb-js-composer .vc_tta.vc_general .vc_tta-icon {

    padding: 0 5px;

}

.wpcf7 textarea{

	width:70%;

}

.contact-details p,.contact-details i,.contact-details strong{

	font-size:18px;

	line-height:30px;

}

.vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner .wpb_wrapper .wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner,

.vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .wpb_wrapper .wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner{

	text-align:center;

}

.grid_4.sidebar.sidebar-left{

	margin-top: 40px;

}

.action.mbf.rev.style2.light.clearfix .inner{

    background: #D2EDCF;

}

/* Footer */

.footer_widget.widget_official_facebook	iframe {

    background: none;

}



@media screen and (max-width:769px){

	.header_v9 .info {

		float: left !important;

	}

	.info p {

		margin-top: -23px;

		position: absolute;

		font-size: 22px;

		left: 5px;

		text-align: center;

		width: 100%;

		margin-left: inherit !important;

		color: #308a45;

	}

	.row, .fullwide {

		width: 100% !important;

		padding: 0;

	}

	.kwickslider.kwick_5_col {

		width: 100% !important;

	}

	.kwickslider ul {

		width: 100% !important;

	}

	.kwickslider ul li{

		background-size: 830% !important;

		background-repeat: no-repeat !important;

		background-position: center bottom !important;

	}

	.kwick_caption{

		width:400px !important;

	}

	.kwickslider, .kwickslider ul, .kwickslider ul li {

		height: 150px !important;

	}

	.action .matn {

		display: block;

	}

	.action .matn h4 {

		padding: 5px;

		font-size: 26px;

		width: 40%;

		padding-left: 22px

	}

	.tbutton span {

		padding: 0px 20px;

		font-size: large;

	}

	.inner .matn p {

		font-size: 20px;

		margin-top: 0;

		line-height: 26px;

	}

	.home .wpb_column.vc_column_container.vc_col-sm-4 .wpb_text_column.wpb_content_element,

    .catalog-row .wpb_column.vc_column_container.vc_col-sm-4 .wpb_text_column.wpb_content_element {

		width: 50%;

		float: right;

		text-align: right;

	}

	.home .wpb_column.vc_column_container.vc_col-sm-4 .wpb_text_column.wpb_content_element p,

    .catalog-row .wpb_column.vc_column_container.vc_col-sm-4 .wpb_text_column.wpb_content_element p{

		text-align: right !important;

		margin-right: 0px;

	}

}